<?xml version="1.0" encoding="utf-8"?>
<OptionsImpl xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Language>-1</Language>
  <FullScreen>false</FullScreen>
  <ResolutionX>1920</ResolutionX>
  <ResolutionY>1080</ResolutionY>
  <VSync>true</VSync>
  <UseHardwareCursor>true</UseHardwareCursor>
  <Steam>true</Steam>
  <SkipSplashScreen>false</SkipSplashScreen>
  <GamepadEnabled>true</GamepadEnabled>
  <GamepadThumbstickZone>0.1</GamepadThumbstickZone>
  <GamepadTriggerZone>0.1</GamepadTriggerZone>
  <Epileptic>false</Epileptic>
  <MuteMusic>false</MuteMusic>
  <MuteSoundEffects>false</MuteSoundEffects>
  <MuteAmbient>false</MuteAmbient>
  <VolumeMusic>0.4</VolumeMusic>
  <VolumeSound>0.3</VolumeSound>
  <VolumeAmbient>0.9</VolumeAmbient>
  <MaximalParticleCount>500</MaximalParticleCount>
  <UserDataFolderPath>-1</UserDataFolderPath>
  <CheckForUpdatesOnline>true</CheckForUpdatesOnline>
  <LoadMods>false</LoadMods>
  <SyncLeaderboardsOnline>true</SyncLeaderboardsOnline>
  <DiscardKeyPressTimeWindowMs>500</DiscardKeyPressTimeWindowMs>
  <DiscardKeyPressesUntilExecution>2</DiscardKeyPressesUntilExecution>
  <HeartShownAfterChangeMs>3000</HeartShownAfterChangeMs>
  <HeartShownWhileDiscardingMs>5000</HeartShownWhileDiscardingMs>
  <MouseWheelWeight>1000</MouseWheelWeight>
  <HideBirds>false</HideBirds>
  <HideCritters>false</HideCritters>
  <HideLeaves>false</HideLeaves>
  <HideClouds>false</HideClouds>
  <StopShakingFloor>false</StopShakingFloor>
  <StopShakingDecoration>false</StopShakingDecoration>
  <TurnOffWhiteItemCircles>false</TurnOffWhiteItemCircles>
  <TurnOffMusicPauses>false</TurnOffMusicPauses>
</OptionsImpl>